update SYSPARAMETERS set VALUESTRING = '1'  where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionHigh'
/
update SYSPARAMETERS set VALUESTRING = '135' where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionLow'
/
update SYSPARAMETERS set VALUESTRING = '2005-01-06' where CONTEXT = 'SYSTEMINFO' and name = 'DBCreationDate'
/
update sysparameters 
   set datatype = 2 
 where sysparameterid = 59
/
commit
/